/* msgpack.h */

struct	sysconfig	CFG;		/* Main system config file	   */
struct	msgareashdr	msgshdr;	/* Message areas data file	   */
struct	msgareas	msgs;

void	ProgName(void);
void	Help(void);
void	die(int);
void	DoMsgBase(void);
void	PackArea(void);
void	LinkArea(void);
void	IndexArea(void);
void	KillArea(void);

